#
# spec file for package rubygem-girl_friday
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           rubygem-girl_friday
Version:        0.11.2
Release:        2.2
%define mod_name girl_friday
%define mod_full_name %{mod_name}-%{version}

BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  ruby-macros >= 5
Url:            https://github.com/mperham/girl_friday
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Summary:        Background processing, simplified
License:        MIT
Group:          Development/Languages/Ruby

%description
Background processing, simplified


%prep

%build

%install
%gem_install \
  --symlink-binaries \
  --doc-files="LICENSE README.md" \
  -f

%gem_packages

%changelog
* Sun Oct 12 2014 adrian@suse.de
- adapt to new rubygem packaging style
* Fri May 24 2013 coolo@suse.com
- updated to version 0.11.2
  * Update connectio\_pool to latest (sferik)
  * Clean up gemspec, Gemfile & add bundler install tasks (sferik)
* Thu Nov 22 2012 coolo@suse.com
- initial package (version 0.11.1)
